Auteur Topic: incompatibel upgrade bestand  (gelezen 937 keer)

Offline BasV

  • Bedankjes
  • -Gegeven: 2
  • -Ontvangen: 0
  • Berichten: 3
incompatibel upgrade bestand
« Gepost op: 15 juni 2020, 22:41:42 »
ik probeer de dsm van mijn ds 212j te upgraden vanaf 4.0 2198 naar een hogere versie
https://www.synology.com/nl-nl/support/download/DS212+#firmware  geeft aan de upgrade in stapjes uit te voeren
Downloaden van het pat bestand gaat goed maar tijdens installatie op de nas krijg ik de melding incompatibel upgrade bestand
Hoe kan ik dit oplossen?
  • Mijn Synology: DS212
  • HDD's: 2X 4GB

Offline Briolet

  • Global Moderator
  • MVP
  • *
  • Bedankjes
  • -Gegeven: 131
  • -Ontvangen: 1904
  • Berichten: 12.696
Re: incompatibel upgrade bestand
« Reactie #1 Gepost op: 15 juni 2020, 23:17:46 »
Waarom niet upgraden vanuit DSM? Die zal je naar de goede versie sturen. (lijkt me)
  • Mijn Synology: DS415+
  • HDD's: 3x 3TB in SHR
  • Extra's: DS212J (Backup)

Offline Birdy

  • Global Moderator
  • MVP
  • *
  • Bedankjes
  • -Gegeven: 1024
  • -Ontvangen: 5870
  • Berichten: 35.261
  • Synology is awesome.
    • Synology Support
Re: incompatibel upgrade bestand
« Reactie #2 Gepost op: 16 juni 2020, 00:10:37 »
Je hebt een DS212j die kan niet upgraden met DSM voor de DS212+.
Dus, idd niet handmatig doen, maar gewoon bijwerken in DSM zelf.


CS406     DSM 2.0-0731       [ARCHIEF OPSLAG]
DS107+    DSM 3.1-1639       [ARCHIEF OPSLAG]
DS508     DSM 4.0-2265       [ARCHIEF OPSLAG]
DS111     DSM 6.1.7-15284-3  [ARCHIEF OPSLAG]
DS411slim DSM 6.2.2-24922-4  [SPEELTJE]
DS411+II  DSM 6.2.2-24922-4  [BACKUP]
DS413J    DSM 6.2.2-24922-4  [Surveillance]
DS716+II  DSM 7.0-40850      [PREVIEW]
DS918+    DSM 6.2.2-24922-4  [PROD]
RT2600ac  SRM 1.2.4-8081     [PROD]
MR2200ac  SRM 1.2.4-8081     [PROD]

Offline BasV

  • Bedankjes
  • -Gegeven: 2
  • -Ontvangen: 0
  • Berichten: 3
Re: incompatibel upgrade bestand
« Reactie #3 Gepost op: 16 juni 2020, 16:16:54 »
upgraden vanuit de dsm heb ik gisteren geprobeerd maar ik krijg vanuit de dsm geen verbinding met de server
Moet ik iets instellen om te kunnen upgraden vanuit de dsm?
  • Mijn Synology: DS212
  • HDD's: 2X 4GB

Offline Birdy

  • Global Moderator
  • MVP
  • *
  • Bedankjes
  • -Gegeven: 1024
  • -Ontvangen: 5870
  • Berichten: 35.261
  • Synology is awesome.
    • Synology Support
Re: incompatibel upgrade bestand
« Reactie #4 Gepost op: 16 juni 2020, 16:27:03 »
Zet de DNS Server eens (Configuratiescherm > Netwerkinterface > LAN 1) op 8.8.8.8
Reboot en kijk nog eens.


CS406     DSM 2.0-0731       [ARCHIEF OPSLAG]
DS107+    DSM 3.1-1639       [ARCHIEF OPSLAG]
DS508     DSM 4.0-2265       [ARCHIEF OPSLAG]
DS111     DSM 6.1.7-15284-3  [ARCHIEF OPSLAG]
DS411slim DSM 6.2.2-24922-4  [SPEELTJE]
DS411+II  DSM 6.2.2-24922-4  [BACKUP]
DS413J    DSM 6.2.2-24922-4  [Surveillance]
DS716+II  DSM 7.0-40850      [PREVIEW]
DS918+    DSM 6.2.2-24922-4  [PROD]
RT2600ac  SRM 1.2.4-8081     [PROD]
MR2200ac  SRM 1.2.4-8081     [PROD]

Offline post-bode

  • Bedankjes
  • -Gegeven: 1
  • -Ontvangen: 0
  • Berichten: 5
Re: incompatibel upgrade bestand
« Reactie #5 Gepost op: 05 juli 2020, 15:44:05 »
omdat ik hetzelfde probleem heb als OP spring ik ook even aan boord.
Maar "Zet de DNS Server eens (Configuratiescherm > Netwerkinterface > LAN 1) op 8.8.8.8¨ , kan ik nergens terug vinden.
onderstaand de enige link die ik kan maken met de term "netwerkinterface".
tevens een screenshot van mijn config scherm.
Kan je me de juiste kant op wijzen ?

Offline Birdy

  • Global Moderator
  • MVP
  • *
  • Bedankjes
  • -Gegeven: 1024
  • -Ontvangen: 5870
  • Berichten: 35.261
  • Synology is awesome.
    • Synology Support
Re: incompatibel upgrade bestand
« Reactie #6 Gepost op: 05 juli 2020, 16:40:22 »
Over welke NAS en DSM Versie gaat het eigenlijk ?
En wat probeer je te doen ? Ook upgraden ?


CS406     DSM 2.0-0731       [ARCHIEF OPSLAG]
DS107+    DSM 3.1-1639       [ARCHIEF OPSLAG]
DS508     DSM 4.0-2265       [ARCHIEF OPSLAG]
DS111     DSM 6.1.7-15284-3  [ARCHIEF OPSLAG]
DS411slim DSM 6.2.2-24922-4  [SPEELTJE]
DS411+II  DSM 6.2.2-24922-4  [BACKUP]
DS413J    DSM 6.2.2-24922-4  [Surveillance]
DS716+II  DSM 7.0-40850      [PREVIEW]
DS918+    DSM 6.2.2-24922-4  [PROD]
RT2600ac  SRM 1.2.4-8081     [PROD]
MR2200ac  SRM 1.2.4-8081     [PROD]

Offline post-bode

  • Bedankjes
  • -Gegeven: 1
  • -Ontvangen: 0
  • Berichten: 5
Re: incompatibel upgrade bestand
« Reactie #7 Gepost op: 05 juli 2020, 17:09:06 »
ben er inmiddels al uit  ;D
ik had per abuis de verkeerde updatebstanden gedownload (zware avond gehad  ;) )
nu de juiste, de update loopt inmiddels.
ik moet e.e.a in stappen uitvoeren, maar w komen er wel, nog 3 updates te installeren en we hebben het weer gehad.

uiteraard had ik al veel eerder moeten updaten, maar ik gebruik de server nauwelijks, tis echt voor opslag.
vandaag wilde ik even door mijn fotoś bladeren maar het laden van een foto neemt een eeuwigheid in beslag.
eens zien hoe dit na de update loopt.

edit: het gaat om een DS212J , en ik zat nog ergens op dms versie 4.???

Offline Birdy

  • Global Moderator
  • MVP
  • *
  • Bedankjes
  • -Gegeven: 1024
  • -Ontvangen: 5870
  • Berichten: 35.261
  • Synology is awesome.
    • Synology Support
Re: incompatibel upgrade bestand
« Reactie #8 Gepost op: 05 juli 2020, 17:11:44 »
En je kunt niet laten upgraden door DSM zelf ?
Dus zelfde melding: "vanuit de dsm geen verbinding met de server" ?


CS406     DSM 2.0-0731       [ARCHIEF OPSLAG]
DS107+    DSM 3.1-1639       [ARCHIEF OPSLAG]
DS508     DSM 4.0-2265       [ARCHIEF OPSLAG]
DS111     DSM 6.1.7-15284-3  [ARCHIEF OPSLAG]
DS411slim DSM 6.2.2-24922-4  [SPEELTJE]
DS411+II  DSM 6.2.2-24922-4  [BACKUP]
DS413J    DSM 6.2.2-24922-4  [Surveillance]
DS716+II  DSM 7.0-40850      [PREVIEW]
DS918+    DSM 6.2.2-24922-4  [PROD]
RT2600ac  SRM 1.2.4-8081     [PROD]
MR2200ac  SRM 1.2.4-8081     [PROD]

Offline Birdy

  • Global Moderator
  • MVP
  • *
  • Bedankjes
  • -Gegeven: 1024
  • -Ontvangen: 5870
  • Berichten: 35.261
  • Synology is awesome.
    • Synology Support
Re: incompatibel upgrade bestand
« Reactie #9 Gepost op: 05 juli 2020, 17:22:08 »
Citaat
ik had per abuis de verkeerde updatebstanden gedownload
Den heb je het Archief gebruikt, als je in het Download Center zit, gekozen hebt voor DS212j, je geeft aan op welke versie je zit en waar je naar toe wilt. dan wordt er keurig de te downloaden versies gegeven, MET link.
Voorbeeld:
48852-0


CS406     DSM 2.0-0731       [ARCHIEF OPSLAG]
DS107+    DSM 3.1-1639       [ARCHIEF OPSLAG]
DS508     DSM 4.0-2265       [ARCHIEF OPSLAG]
DS111     DSM 6.1.7-15284-3  [ARCHIEF OPSLAG]
DS411slim DSM 6.2.2-24922-4  [SPEELTJE]
DS411+II  DSM 6.2.2-24922-4  [BACKUP]
DS413J    DSM 6.2.2-24922-4  [Surveillance]
DS716+II  DSM 7.0-40850      [PREVIEW]
DS918+    DSM 6.2.2-24922-4  [PROD]
RT2600ac  SRM 1.2.4-8081     [PROD]
MR2200ac  SRM 1.2.4-8081     [PROD]

Offline post-bode

  • Bedankjes
  • -Gegeven: 1
  • -Ontvangen: 0
  • Berichten: 5
Re: incompatibel upgrade bestand
« Reactie #10 Gepost op: 05 juli 2020, 17:22:53 »
correct.
ik denk zelf dat ik inmiddels zo er ver achterliep dat ik daarom vanuit dsm niet meer kon updaten.

edit: zo heb ik het uiteindelijk gedaan, ben nu bijna klaar, nog 1 update en ik ben weer bij.
ik heb wel inmiddels gezien dat je updaten ook automatisch kan leten doen in nieuwere versies, dat gaan we dus maar laten doen

Offline Birdy

  • Global Moderator
  • MVP
  • *
  • Bedankjes
  • -Gegeven: 1024
  • -Ontvangen: 5870
  • Berichten: 35.261
  • Synology is awesome.
    • Synology Support
Re: incompatibel upgrade bestand
« Reactie #11 Gepost op: 05 juli 2020, 17:28:53 »
"ik heb wel inmiddels gezien dat je updaten ook automatisch kan leten doen in nieuwere versies"
Dat kon in DSM V4 ook al hoor. ;)

Voorbeeld:


CS406     DSM 2.0-0731       [ARCHIEF OPSLAG]
DS107+    DSM 3.1-1639       [ARCHIEF OPSLAG]
DS508     DSM 4.0-2265       [ARCHIEF OPSLAG]
DS111     DSM 6.1.7-15284-3  [ARCHIEF OPSLAG]
DS411slim DSM 6.2.2-24922-4  [SPEELTJE]
DS411+II  DSM 6.2.2-24922-4  [BACKUP]
DS413J    DSM 6.2.2-24922-4  [Surveillance]
DS716+II  DSM 7.0-40850      [PREVIEW]
DS918+    DSM 6.2.2-24922-4  [PROD]
RT2600ac  SRM 1.2.4-8081     [PROD]
MR2200ac  SRM 1.2.4-8081     [PROD]

Offline post-bode

  • Bedankjes
  • -Gegeven: 1
  • -Ontvangen: 0
  • Berichten: 5
Re: incompatibel upgrade bestand
« Reactie #12 Gepost op: 05 juli 2020, 17:37:06 »
LOL
nouja nooit naar gekeken, zoals ik al zei heb ik server niet veel gebruikt,
heb hem een keer ingesteld voor downloaden met nzbś maar dat doe ik al geruime tijd niet meer, en verder wat opslag van fotos en muziek.

ik kreeg zojuist een popup met de vraag of automatisch updaten in wilde stellen, vandaar dat ik dacht dat het een nieuwe functie was  ;D

DMS ziet er wel een stuk beter uit moet ik zeggen, nu nog hopen dat ik er een beetje mee overweg kan.
eens zien of ik Quickconnect aan de praat krijg op mijn Android, voor de updates lukte het niet, misschien dat e.e.a nu wel gaat lukken

Offline Birdy

  • Global Moderator
  • MVP
  • *
  • Bedankjes
  • -Gegeven: 1024
  • -Ontvangen: 5870
  • Berichten: 35.261
  • Synology is awesome.
    • Synology Support
Re: incompatibel upgrade bestand
« Reactie #13 Gepost op: 05 juli 2020, 17:48:28 »
Mooi zo, echter, ik zou automatisch updaten niet aanzetten.
Ik wil zoiets zelf bepalen of er een update plaatsvindt.

Setting: Instellen dat het systeem u informeert over nieuwe DSM-updates:
Citaat
Met de optie Informeer mij en laat mij beslissen wanneer de nieuwe update moet worden geïnstalleerd zal het systeem u informeren wanneer een nieuwe versie beschikbaar is. U kunt zelf kiezen of u na ontvangst van de melding de update wilt downloaden.


CS406     DSM 2.0-0731       [ARCHIEF OPSLAG]
DS107+    DSM 3.1-1639       [ARCHIEF OPSLAG]
DS508     DSM 4.0-2265       [ARCHIEF OPSLAG]
DS111     DSM 6.1.7-15284-3  [ARCHIEF OPSLAG]
DS411slim DSM 6.2.2-24922-4  [SPEELTJE]
DS411+II  DSM 6.2.2-24922-4  [BACKUP]
DS413J    DSM 6.2.2-24922-4  [Surveillance]
DS716+II  DSM 7.0-40850      [PREVIEW]
DS918+    DSM 6.2.2-24922-4  [PROD]
RT2600ac  SRM 1.2.4-8081     [PROD]
MR2200ac  SRM 1.2.4-8081     [PROD]


 

incompatibel upgrade-bestand

Gestart door AnonymousBoard Synology DSM algemeen

Reacties: 1
Gelezen: 1693
Laatste bericht 14 april 2009, 13:51:46
door Björn
Synology-Forum.nl is een Nederlands gebruikersforum en staat volledig los van het merk Synology. Lees onze privacyverklaring.